ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004021ClearOSapp-print-server - CUPS Print Serverpublic2015-07-31 14:042016-11-30 09:47
Reporterpbaldwin 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0004021: Review cups logs for configuration issues
DescriptionCups is complaining about deprecated configuration options in the log. Review.
TagsNo tags attached.
Attached Files

- Relationships
related to 0009811closedbchambers cupsd.conf has legacy 6.x parameters defined 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-31 14:04 pbaldwin New Issue
2015-07-31 14:04 pbaldwin Status new => confirmed
2015-08-20 10:34 pbaldwin Target Version 7.1.0 RC1 =>
2016-08-06 21:00 pbaldwin Relationship added related to 0009811
2016-09-15 09:53 pbaldwin Product Version => 7.2.0
2016-09-15 09:53 pbaldwin Target Version => 7.3.0 Beta 1
2016-09-15 09:53 pbaldwin Status confirmed => resolved
2016-09-15 09:53 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-15 09:53 pbaldwin Resolution open => fixed
2016-09-15 09:53 pbaldwin Assigned To => pbaldwin
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 09:47 pbaldwin Status resolved => closed
2016-11-30 09:47 pbaldwin Assigned To pbaldwin =>